## python-medusa 0.5.4

=== Makefile ===
# -*- Mode: Makefile -*-

clean:
	find ./ -name '*.pyc' -exec rm {} \;
	find ./ -name '*~' -exec rm {} \;
