=== debian/watch ===
version=3
http://www.amk.ca/files/python/medusa-(.*)\.tar\.gz
