## python-medusa 0.5.4-2

=== debian/control ===
Source: python-medusa
Section: net
Priority: optional
Maintainer: Jeff Breidenbach <jab@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: python, python2.1-dev, python2.2-dev, python2.3-dev, debhelper (>= 4)

Package: python-medusa
Section: net
Architecture: all
Depends: ${python:Depends}
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).

Package: python2.1-medusa
Section: net
Architecture: all
Depends: ${python:Depends}
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).

Package: python2.2-medusa
Section: net
Architecture: all
Depends: ${python:Depends}
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).

Package: python2.3-medusa
Section: net
Architecture: all
Depends: ${python:Depends}
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).
