## python-medusa 0.5.4-2ubuntu1

=== debian/changelog ===
python-medusa (0.5.4-2ubuntu1) hoary; urgency=low

  * added package for python 2.4
  * removed packages for python 2.1 and 2.2

 -- Charles Majola <charles@ubuntu.com>  Wed,  9 Feb 2005 11:48:49 +0200
