=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DH_COMPAT=4
 
 # The versions of python currently supported
-PYVERS = 2.1 2.2 2.3
+PYVERS = 2.3 2.4
 
 build: build-stamp
 build-stamp: $(PYVERS:%=build-python%)
